# Generated by Django 3.0.7 on 2020-07-09 14:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0002_auto_20200709_1309'),
    ]

    operations = [
        migrations.AlterField(
            model_name='plantspeciesprofile',
            name='sd_water_allocation_volume',
            field=models.FloatField(blank=True, null=True, verbose_name='Standardized water allocation volume (m3)'),
        ),
    ]
